.arrow {
  text-align: center;
  margin: 2% 0;
  position: absolute;
  bottom: 0px;
  width: 100%;
  right: 0;
  z-index: 99;
}
.arrow span{
  color: #ffffff;
  cursor: pointer;
}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-30px);
  }
  60% {
    transform: translateY(-15px);
  }
}
@media(max-width: 786px){
  .arrow{
    text-align: left;
    padding-left: 20px;
  }
}

.hero h1{
  font-size: 100px;
  font-weight: bold;
  font-family: Poppins;
}

.choose_btn{
  background-color: #dddddd;
  font-size: 16px;
  color: #000000 !important;
  padding: 5px 30px!important;
  border: 2px solid #dddddd;
  cursor: pointer;
  transition: all 0.3s !important
}

.choose_btn:hover{
  background-color: #1b96fe;
  color: #ffffff !important;
  border: 2px solid #1b96fe;
}
